#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=stone
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test

%:
	dh $@ --buildsystem=pybuild


execute_after_dh_auto_install:
	dh_auto_install
	mv debian/python3-stone/usr/bin/stone debian/python3-stone/usr/bin/stone-py

override_dh_installman:
	docbook-to-man debian/manpage.stone.sgml > stone-py.1
	dh_installman
